@echo off
cd..
quake2 +set game qracing +map table
echo -----------------------------------------------------
echo IF YOU HAVE PROBLEMS, READ THE BLOODY INSTRUCTIONS!!!
echo -----------------------------------------------------
echo Q-Racing (v1.0) - Copyright(c) FLITSOFT 1998
echo Please E-Mail: flitsoft@telefragged.com with anything you'd like to say
echo And visit our website: www.telefragged.com/flitsoft for the latest news and info
